Bug 35296 - Cannot install over ftp
Cannot install over ftp
Status: CLOSED DUPLICATE of bug 26838
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-09 02:42 EDT by matthias penzlin
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-20 00:07:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description matthias penzlin 2001-04-09 02:42:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.51 [de] (WinNT; I)




Reproducible: Always
Steps to Reproduce:
1.Toshiba 8200
2.Install over Ftp: filepile.nacamar.net
3.
	

Actual Results:  Stopped with:
Traceback (innermost last):
FILE: "usr/bin/anaconda.real", line 503, in?.....

Expected Results:  Going on with installation
Traceback (innermost last):
  File "/usr/bin/anaconda.real", line 503, in ?
    intf.run(todo, test = test)
  File 
"/var/tmp/anaconda-7.1//usr/lib/anaconda/text.py", line 1179, in run
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/text.py", line 529, in 
__call__
NameError: server

Local variables in innermost frame:
choice: 741
todo: <todo.ToDo instance at 82af3e8>
self: 
<text.XConfigWindow instance at 92f6f58>
carddb: {'ATI Mach64 with TLC34075 RAMDAC': {'SEE': 'ATI Mach64', 'LINE': '    #Ramdac 
"tlc34075"', 'NAME': 'ATI Mach64 with TLC34075 RAMDAC'}, 'S3 Savage4': {'SEE': 'S3 Savage4 (generic)', 'NAME': 'S3 Savage4'}, 'STB 
Systems Velocity 3D': {'SEE': 'S3 ViRGE/VX (generic)', 'NAME': 'STB Systems Velocity 3D'}, 'ARISTO i740 AGP (ART-i740-G)': {'SEE': 'Intel 
740 (generic)', 'NAME': 'ARISTO i740 AGP (ART-i740-G)'}, 'Diamond Stealth 3D 3000': {'SEE': 'S3 ViRGE/VX (generic)', 'NAME': 'Diamond 
Stealth 3D 3000'}, 'Generic VGA16': {'SERVER': 'VGA16', 'NAME': 'Generic VGA16'}, 'ATI Xpert@Play 98': {'SEE': 'ATI Mach64 with Internal 
RAMDAC', 'NAME': 'ATI Xpert@Play 98'}, 'ELSA Winner 2000AVI': {'SERVER': 'S3', 'NAME': 'ELSA Winner 2000AVI', 'NOCLOCKPROBE': '', 
'LINE': '    #Option "sync_on_green"', 'CHIPSET': 'S3 968'}, 'Rendition Verite 1000': {'SERVER': 'SVGA', 'NAME': 'Rendition Verite 1000', 'LINE': 
'# Option "sw_cursor"', 'CHIPSET': 'Verite 1000', '': ''}, 'Cirrus Logic GD542x': {'SERVER': 'SVGA', 'LINE': '# Device section for Cirrus Logic 
GD5420/2/4/6/8/9-based cards.\012    #MemBase 0x00e00000\012    #MemBase 0x04e00000\012    #Option "linear"', 'NOCLOCKPROBE': '', 
'NAME': 'Cirrus Logic GD542x', 'CHIPSET': 'CL-GD5420/2/4/6/8/9', '': ''}, 'Diamond Stealth64 Video 2001 series (2121/2201)': {'SEE': 'S3 
Trio64V+ (generic)', 'NAME': 'Diamond Stealth64 Video 2001 series (2121/2201)'}, 'Sun TCX (8bit)': {'SERVER': 'Sun', 'NAME': 'Sun TCX (8bit)', 
'DRIVER': 'suntcx', 'CHIPSET': 'tcx'}, 'S3 86C396 (Savage4)': {'SEE': 'S3 Savage4 (generic)', 'NAME': 'S3 86C396 (Savage4)'}, 'S3 Trio64V2/DX 
(generic)': {'SEE': 'S3 Trio64V2 (generic)', 'NAME': 'S3 Trio64V2/DX (generic)'}, 'Generic W32': {'SERVER': 'W32', 'NAME': 'Generic W32'}, 
'Matrox Millennium II 8MB': {'SERVER': 'SVGA', 'NAME': 'Matrox Millennium II 8MB', 'DRIVER': 'mga', 'NOCLOCKPROBE': '', 'LINE': 'VideoRam 
8192', 'CHIPSET': 'mga2164w'}, 'Chaintech Desperado RI40/41': {'SEE': 'RIVA TNT2', 'NAME': 'Chaintech Desperado RI40/41'}, 'Diamond 
SpeedStar 24X (not fully supported)': {'CHIPSET': 'WD90C31', 'NAME': 'Diamond SpeedStar 24X (not fully supported)', 'SERVER': 'SVGA'}, 
'DFI-WG6000': {'CHIPSET': 'WD90C33', 'NAME': 'DFI-WG6000', 'SERVER': 'SVGA'}, 'S3 86C928 (generic)': {'SEE': 'S3 928 (generic)', 'NAME': 
'S3 86C928 (generic)'}, 'Hercules Dynamite 3D/GL': {'SEE': '3Dlabs Permedia2 (generic)', 'NAME': 'Hercules Dynamite 3D/GL'}, 'Diamond Stealth 
64 DRAM SE': {'SEE': 'S3 Trio32 (generic)', 'NAME': 'Diamond Stealth 64 DRAM SE'}, 'ATI WinBoost with STG1702 RAMDAC': {'SEE': 'ATI 
Mach64 with STG1702 RAMDAC', 'NAME': 'ATI WinBoost with STG1702 RAMDAC'}, 'ATI WinBoost with ATI68860 RAMDAC': {'SEE': 'ATI 
Mach64 with ATI68860 RAMDAC', 'NAME': 'ATI WinBoost with ATI68860 RAMDAC'}, 'STB Powergraph 64 Video': {'SEE': 'S3 Trio64V+ 
(generic)', 'NAME': 'STB Powergraph 64 Video'}, 'ATI Rage XL AGP': {'SERVER': 'SVGA', 'NAME': 'ATI Rage XL AGP', 'DRIVER': 'ati', 
'NOCLOCKPROBE': '', 'CHIPSET': 'ATI'}, 'ATI Xpert@Work': {'SEE': 'ATI Mach64 with Internal RAMDAC', 'NAME': 'ATI Xpert@Work'}, 'Compaq 
Armada 7800': {'SEE': 'S3 ViRGE/MX (generic)', 'NAME': 'Compaq Armada 7800'}, 'ATI WinBoost': {'SEE': 'ATI Mach64', 'NAME': 'ATI 
WinBoost'}, 'Diamond Viper 330': {'SEE': 'RIVA128', 'NAME': 'Diamond Viper 330'}, 'Diamond Stealth64 Graphics 2001 series': {'SERVER': 
'SVGA', 'NAME': 'Diamond Stealth64 Graphics 2001 series', 'RAMDAC': 'ics5342', 'CHIPSET': 'ARK2000PV'}, 'LeadTek WinFast S200': {'SEE': 
'ET4000 W32i, W32p (generic)', 'NAME': 'LeadTek WinFast S200'}, 'ATI WinTurbo with ATI68860 RAMDAC': {'SEE': 'ATI Mach64 with ATI68860 
RAMDAC', 'NAME': 'ATI WinTurbo with ATI68860 RAMDAC'}, 'S3 86C968 (generic)': {'SEE': 'S3 968 (generic)', 'NAME': 'S3 86C968 (generic)'}, 
'Hercules Stingray 64/V with ICS5342': {'SERVER': 'SVGA', 'NAME': 'Hercules Stingray 64/V with ICS5342', 'RAMDAC': 'ics5342', 'CHIPSET': 
'ARK2000MT'}, 'Diamond Stealth III (S520/S540)': {'SEE': 'S3 Savage4 (generic)', 'NAME': 'Diamond Stealth III (S520/S540)'}, 'XGA-1  (ISA bus)': 
{'SERVER': 'AGX', 'NAME': 'XGA-1  (ISA bus)', 'LINE': '    #Instance  7           # XGA instance 0-7\012    #COPbase   0xC8F00     # XGA 
memory-mapped register address\012    #POSbase   0           # Disable probing if above are specified', 'CHIPSET': 'XGA-1'}, 'STB Velocity 128': 
{'SEE': 'RIVA128', 'NAME': 'STB Velocity 128'}, 'Diamond Stealth 64 Video VRAM (TI RAMDAC)': {'SEE': 'S3 968 (generic)', 'NAME': 'Diamond 
Stealth 64 Video VRAM (TI RAMDAC)', 'LINE': '   #Option "slow_vram"\012   #DacSpeed 220', 'CHIPSET': 'S3 968'}, 'S3 Trio64V+ (generic)': 
{'SERVER': 'S3', 'NAME': 'S3 Trio64V+ (generic)', 'NOCLOCKPROBE': '', 'CHIPSET': 'S3 Trio64V+'}, 'STB Nitro 64 Video': {'CHIPSET': 
'CL-GD5446', 'SEE': 'Cirrus Logic GD544x', 'NAME': 'STB Nitro 64 Video'}, 'AOpen PA45': {'SEE': 'SiS 6326', 'NAME': 'AOpen PA45'}, 'Sun 
Graphics Tower': {'CHIPSET': 'gt', 'NAME': 'Sun Graphics Tower', 'SERVER': 'Sun24'}, 'ELSA WINNER 1000/T2D': {'SEE': 'S3 Trio64V2/DX 
(generic)', 'NAME': 'ELSA WINNER 1000/T2D'}, 'Hercules Stingray Pro/V': {'SEE': 'Ark Logic ARK1000PV (generic)', 'NAME': 'Hercules Stingray 
Pro/V'}, 'Machspeed Raptor i740 AGP 4600': {'SEE': 'Intel 740 (generic)', 'NAME': 'Machspeed Raptor i740 AGP 4600'}, 'Diamond SpeedStar 
A50': {'NAME': 'Diamond SpeedStar A50', 'SEE': 'SiS 6326', 'LINE': '    Option "sw_cursor"\012    Option "no_imageblt"\012    Option 
"no_bitblt"'}, 'Palit Daytona AGP740': {'SEE': 'Intel 740 (generic)', 'NAME': 'Palit Daytona AGP740'}, 'Chips & Technologies CT64200': 
{'SERVER': 'SVGA', 'NAME': 'Chips & Technologies CT64200', 'DRIVER': 'chips', 'LINE': '# Device section for C&T cards.\012# videoram 1024', 
'CHIPSET': 'ct64200'}, 'Toshiba Tecra 750DVD': {'SEE': 'S3 ViRGE/MX (generic)', 'NAME': 'Toshiba Tecra 750DVD'}, 'ATI Ultra Plus': {'CHIPSET': 
'ATI-Mach32', 'NAME': 'ATI Ultra Plus', 'SERVER': 'Mach32'}, 'Diamond Stealth64 Video 3240/3400 (IBM RAMDAC)': {'SEE': 'S3 968 (generic)', 
'NAME': 'Diamond Stealth64 Video 3240/3400 (IBM RAMDAC)', 'LINE': '   #Option "slow_vram"\012   DacSpeed 220', 'CHIPSET': 'S3 968', 
'RAMDAC': 'ibm_rgb526'}, 'Hercules Graphite Power': {'SERVER': 'AGX', 'NAME': 'Hercules Graphite Power', 'LINE': '    Ramdac 
"herc_small_dac"\012    Chipset "AGX-016"\012    Option "dac_8_bit"\012    Option "no_wait_state"\012    #Option "fifo_moderate"   # 2x bus 
bw - may result in random pixels\012    #Option "fifo_aggressive" # 3x bus bw - may result in random pixels\012    #Probable clocks:\012    
#Clocks 25.0  28.0  32.0  36.0  40.0  45.0  50.0  65.0\012    #Clocks 70.0  75.0  80.0  85.0  90.0  95.0 100.0 110.0', 'CHIPSET': 'AGX-016'}, 
'Actix ProStar 64': {'CHIPSET': 'CL-GD5434', 'SEE': 'Cirrus Logic GD543x', 'NAME': 'Actix ProStar 64'}, 'Digital 24-plane TGA (ZLXp-E2)': 
{'SERVER': 'TGA', 'NAME': 'Digital 24-plane TGA (ZLXp-E2)', 'RAMDAC': 'Bt463', 'CHIPSET': 'TGA'}, 'ELSA Winner 2000': {'SEE': 'S3 928 
(generic)', 'NAME': 'ELSA Winner 2000'}, 'WinFast S430': {'SEE': 'LeadTek WinFast S430', 'NAME': 'WinFast S430'}, 'Matrox Millennium G200 
SD 16MB': {'SERVER': 'SVGA', 'NAME': 'Matrox Millennium G200 SD 16MB', 'DRIVER': 'mga', 'NOCLOCKPROBE': '', 'LINE': 'VideoRam 
16384\012# Option "mga_sdram"', 'CHIPSET': 'mgag200'}, 'STB Horizon Video': {'CHIPSET': 'CL-GD5440', 'SEE': 'Cirrus Logic GD544x', 'NAME': 
'STB Horizon Video'}, 'STB LightSpeed 128': {'SEE': 'ET6000 (generic)', 'NAME': 'STB LightSpeed 128'}, 'SiS SG86C225': {'SERVER': 'SVGA', 
'NAME': 'SiS SG86C225', 'NOCLOCKPROBE': '', 'LINE': '    # Option "no_accel" # Use this if acceleration is causing problems\012    # Option 
"fifo_moderate"\012    # Option "fifo_conserv"\012    # Option "fifo_aggresive"', 'CHIPSET': 'SIS86C225'}, 'HOT-158 (Shuttle)': {'SEE': 'Intel 740 
(generic)', 'NAME': 'HOT-158 (Shuttle)'}, 'VideoLogic GrafixStar 700': {'SERVER': 'S3', 'NAME': 'VideoLogic GrafixStar 700', 'NOCLOCKPROBE': 
'', 'CHIPSET': 'S3 968'}, 'ATI 3D Xpression+ PC2TV': {'SEE': 'ATI Mach64 with Internal RAMDAC', 'NAME': 'ATI 3D Xpression+ PC2TV'}, 'ELSA 
Winner 1000TRIO/V': {'SEE': 'S3 Trio64V+ (generic)', 'NAME': 'ELSA Winner 1000TRIO/V'}, 'Number Nine Imagine-128-T2R': {'SERVER': 'I128', 
'NAME': 'Number Nine Imagine-128-T2R', 'DRIVER': 'i128', 'CHIPSET': 'I128'}, 'COMPAQ Armada 7380DMT': {'SEE': 'S3 Aurora64V+ (generic)', 
'NAME': 'COMPAQ Armada 7380DMT'}, 'STB MVP-2X': {'SEE': 'ET4000 W32i, W32p (generic)', 'NAME': 'STB MVP-2X'}, 'SHARP 9090': {'SEE': 
'S3 Aurora64V+ (generic)', 'NAME': 'SHARP 9090'}, 'Number Nine Revolution 3D AGP (4-8MB SGRAM)': {'SERVER': 'I128', 'NAME': 'Number 
Nine Revolution 3D AGP (4-8MB SGRAM)', 'DRIVER': 'i128', 'CHIPSET': 'I128'}, 'Avance Logic 2308': {'SERVER': 'SVGA', 'NAME': 'Avance Logic 
2308', 'LINE': '  #chipset "ali2308"', 'CHIPSET': 'Avance Logic'}, 'AOpen PG975': {'SEE': 'Trident 3DImage975 AGP (generic)', 'NAME': 'AOpen 
PG975'}, 'Hercules Terminator 3D/DX': {'SEE': 'S3 ViRGE/DX (generic)', 'NAME': 'Hercules Terminator 3D/DX'}, 'Avance Logic 2301': {'SERVER': 
'SVGA', 'NAME': 'Avance Logic 2301', 'LINE': '  #chipset "ali2301"', 'CHIPSET': 'Avance Logic'}, 'Orchid P9000 VLB': {'SERVER': 'P9000', 
'NAME': 'Orchid P9000 VLB', 'NOCLOCKPROBE': '', 'LINE': '    Chipset "orchid_p9000"\012    Membase 0xE0000000', 'CHIPSET': 'Weitek 
9000'}, 'Mirage Z-128': {'SEE': 'ET6000 (generic)', 'NAME': 'Mirage Z-128'}, 'Matrox Mystique G200 8MB': {'SERVER': 'SVGA', 'NAME': 'Matrox 
Mystique G200 8MB', 'DRIVER': 'mga', 'NOCLOCKPROBE': '', 'LINE': 'VideoRam 8192', 'CHIPSET': 'mgag200'}, 'S3 968 (generic)': {'SERVER': 
'S3', 'NAME': 'S3 968 (generic)', 'NOCLOCKPROBE': '', 'CHIPSET': 'S3 968'}, 'ATI Graphics Xpression': {'SEE': 'ATI Mach64', 'NAME': 'ATI 
Graphics Xpression'}, 'S3 86C785 (Trio64V2/GX)': {'SEE': 'S3 Trio64V2/GX (generic)', 'NAME': 'S3 86C785 (Trio64V2/GX)'}, 'Orchid Celsius (AT&T 
RAMDAC)': {'SERVER': 'AGX', 'NAME': 'Orchid Celsius (AT&T RAMDAC)', 'RAMDAC': 'att20c490', 'CHIPSET': 'AGX-015', 'LINE': '    Option 
"dac_8_bit"\012    Option "no_wait_state"\012    #Option "fifo_moderate"   # 2x bus bw - may result in random pixels'}, 'S3 86C368 (Trio3D/2X)': 
{'SEE': 'S3 Trio3D', 'LINE': '     # Option "no_accel"\011# You may enable this if there are timeouts when starting X', 'NAME': 'S3 86C368 
(Trio3D/2X)'}, 'S3 924 with SC1148 DAC': {'SERVER': 'S3', 'NAME': 'S3 924 with SC1148 DAC', 'LINE': '    #Probable clocks:\012    #Clocks 25.2 
28.3 39.7 1.7 49.9 76.7 35.7 44\012    #Clocks 130.2 119.5 79.4 31.2 110.0 65.2 74.9 71.3', 'CHIPSET': 'S3 924', '': ''}, 'Everex MVGA i740/AG': 
{'SEE': 'Intel 740 (generic)', 'NAME': 'Everex MVGA i740/AG'}, 'Sun Turbo GX': {'SERVER': 'Sun', 'NAME': 'Sun Turbo GX', 'DRIVER': 'suncg6', 
'CHIPSET': 'cgsix'}, 'ATI Mach64 VT (264VT)': {'SEE': 'ATI Mach64 with Internal RAMDAC', 'NAME': 'ATI Mach64 VT (264VT)'}, 'Sun 
FFB2Vertical Creator 3D': {'SERVER': 'Sun24', 'NAME': 'Sun FFB2Vertical Creator 3D', 'DRIVER': 'sunffb', 'CHIPSET': 'ffb'}, 'ATI integrated on 
Intel Maui MU440EX motherboard': {'SEE': 'ATI Mach64 with Internal RAMDAC', 'NAME': 'ATI integrated on Intel Maui MU440EX motherboard'}, 
'S3 864 (generic)': {'SERVER': 'S3', 'NAME': 'S3 864 (generic)', 'CHIPSET': 'S3 864', '': ''}, 'Diamond Stealth II S220': {'CHIPSET': 'Verite 2100', 
'SEE': 'Rendition Verite 2x00', 'NAME': 'Diamond Stealth II S220'}, 'Chaintech Tornado I7000': {'SEE': 'Intel 740 (generic)', 'NAME': 'Chaintech 
Tornado I7000'}, 'S3 868 with ATT 20C498 or 21C498': {'SERVER': 'S3', 'NAME': 'S3 868 with ATT 20C498 or 21C498', 'RAMDAC': 'att20c498', 
'CHIPSET': 'S3 868'}, 'Chips & Technologies CT65554': {'CHIPSET': 'ct65554', 'SEE': 'Chips & Technologies CT65550', 'NAME': 'Chips & 
Technologies CT65554'}, 'Chips & Technologies CT65555': {'CHIPSET': 'ct65555', 'SEE': 'Chips & Technologies CT65550', 'NAME': 'Chips & 
Technologies CT65555'}, 'Leadtek WinFast 3D S320II': {'SEE': 'RIVA TNT2', 'NAME': 'Leadtek WinFast 3D S320II'}, 'Hercules Dynamite Power': 
{'SEE': 'ET4000 W32i, W32p (generic)', 'NAME': 'Hercules Dynamite Power'}, 'ATI WinBoost with CH8398 RAMDAC': {'SEE': 'ATI Mach64 with 
CH8398 RAMDAC', 'NAME': 'ATI WinBoost with CH8398 RAMDAC'}, 'DSV3325': {'SEE': 'S3 ViRGE (generic)', 'NAME': 'DSV3325'}, 'Number 
Nine FX Reality 772': {'SEE': 'S3 ViRGE/VX (generic)', 'NAME': 'Number Nine FX Reality 772'}, 'ATI XPERT 128 AGP': {'SEE': 'ATI Rage 128 
(generic)', 'NAME': 'ATI XPERT 128 AGP'}, 'Sun FFB': {'SERVER': 'Sun24', 'NAME': 'Sun FFB', 'DRIVER': 'sunffb', 'CHIPSET': 'ffb'}, 'ATI Video 
Boost': {'SEE': 'ATI Mach64 with Internal RAMDAC', 'NAME': 'ATI Video Boost'}, 'S3 86C365 (Trio3D)': {'SEE': 'S3 Trio3D', 'NAME': 'S3 86C365 
(Trio3D)'}, 'S3 ViRGE/MX+ (generic)': {'SEE': 'S3 ViRGE/MX (generic)', 'NAME': 'S3 ViRGE/MX+ (generic)'}, 'Miro Crystal 20SD with ICD2061A 
(BIOS 2.xx)': {'SEE': 'S3 864 with ATT 20C498 or 21C498', 'CLOCKCHIP': 'icd2061a', 'NAME': 'Miro Crystal 20SD with ICD2061A (BIOS 2.xx)'}, 
'SiS 540': {'SERVER': 'SVGA', 'NAME': 'SiS 540', 'NOCLOCKPROBE': '', 'CHIPSET': 'SiS540'}, 'Chaintech Desperado RI30': {'SEE': 'RIVA TNT', 
'NAME': 'Chaintech Desperado RI30'}, 'ATI Graphics Pro Turbo with ATI68860 RAMDAC': {'SEE': 'ATI Mach64 with ATI68860 RAMDAC', 'NAME': 
'ATI Graphics Pro Turbo with ATI68860 RAMDAC'}, 'Matrox Marvel II': {'SEE': 'ET4000 W32i, W32p (generic)', 'NAME': 'Matrox Marvel II'}, 'ATI 
WinTurbo with CH8398 RAMDAC': {'SEE': 'ATI Mach64 with CH8398 RAMDAC', 'NAME': 'ATI WinTurbo with CH8398 RAMDAC'}, 'Chaintech 
Tornado S6000': {'SEE': 'SiS 6326', 'NAME': 'Chaintech Tornado S6000'}, 'LeadTek WinFast S430': {'SERVER': 'S3', 'NAME': 'LeadTek WinFast 
S430', 'NOCLOCKPROBE': '', 'CHIPSET': 'S3 968'}, 'Chips & Technologies CT65525': {'SEE': 'Chips & Technologies CT65520', 'NAME': 'Chips & 
Technologies CT65525', 'LINE': '# Option "nolinear"\012# MemBase 0x03b00000', 'CHIPSET': 'ct65525'}, 'Jetway J-740-3D 8MB AGP, i740 AGP 
3D': {'SEE': 'Intel 740 (generic)', 'NAME': 'Jetway J-740-3D 8MB AGP, i740 AGP 3D'}, 'ATI WinTurbo with STG1703 RAMDAC': {'SEE': 'ATI 
Mach64 with STG1703 RAMDAC', 'NAME': 'ATI WinTurbo with STG1703 RAMDAC'}, 'Sun Elite3D': {'SERVER': 'Sun24', 'NAME': 'Sun Elite3D', 
'DRIVER': 'sunffb', 'CHIPSET': 'afb'}, 'Diamond Stealth64 Graphics 2xx0 series (864 + SDAC)': {'SEE': 'S3 864 with SDAC (86C716)', 'NAME': 
'Diamond Stealth64 Graphics 2xx0 series (864 + SDAC)', 'DACSPEED': '135'}, 'Diamond Stealth 3D 4000': {'SEE': 'S3 ViRGE/GX2 (generic)', 
'NAME': 'Diamond Stealth 3D 4000'}, 'ATI Mach64 GT (264GT), aka 3D RAGE': {'SEE': 'ATI Mach64 with Internal RAMDAC', 'NAME': 'ATI 
Mach64 GT (264GT), aka 3D RAGE'}, 'ATI All-in-Wonder Pro PCI': {'SEE': 'ATI Mach64 with Internal RAMDAC', 'NAME': 'ATI All-in-Wonder Pro 
PCI'}, 'ATI Graphics Xpression with Mach64 CT (264CT)': {'SEE': 'ATI Mach64 with Internal RAMDAC', 'NAME': 'ATI Graphics Xpression with 
Mach64 CT (264CT)'}, 'Jaton Video-70P': {'CHIPSET': 'CL-GD5464', 'SEE': 'Cirrus Logic GD5464', 'NAME': 'Jaton Video-70P'}, 'NVIDIA Riva TNT2 
(generic)': {'SEE': 'RIVA TNT2', 'NAME': 'NVIDIA Riva TNT2 (generic)'}, 'Miro Crystal 12SD': {'SEE': 'S3 Trio32 (generic)', 'NAME': 'Miro Crystal 
12SD'}, 'ASUS Video Magic PCI V864': {'SEE': 'S3 864 (generic)', 'NAME': 'ASUS Video Magic PCI V864'}, 'VideoExcel AGP 740': {'SEE': 'Intel 
740 (generic)', 'NAME': 'VideoExcel AGP 740'}, 'AOpen PS3010': {'SEE': 'RIVA TNT2', 'NAME': 'AOpen PS3010'}, 'XGA-2  (ISA bus)': {'SERVER': 
'AGX', 'NAME': 'XGA-2  (ISA bus)', 'NOCLOCKPROBE': '', 'LINE': '    #Instance  7           # XGA instance 0-7\012    #COPbase   0xC8F00     # 
XGA memory-mapped register address\012    #POSbase   0           # Disable probing if above are specified', 'CHIPSET': 'XGA-2'}, 'ELSA 
ERAZOR III': {'SEE': 'RIVA TNT2', 'NAME': 'ELSA ERAZOR III'}, 'S3 Savage2000 (generic)': {'SERVER': 'SVGA', 'NAME': 'S3 Savage2000 
(generic)', 'DRIVER': 'savage', 'NOCLOCKPROBE': '', 'CHIPSET': 'S3 Savage2000'}, 'ATI WinCharger with Mach64 CT (264CT)': {'SEE': 'ATI 
Mach64 with Internal RAMDAC', 'NAME': 'ATI WinCharger with Mach64 CT (264CT)'}, 'Trident Cyber 9388 (generic)': {'SERVER': 'SVGA', 
'NAME': 'Trident Cyber 9388 (generic)', 'DRIVER': 'trident', 'NOCLOCKPROBE': '', 'CHIPSET': 'Cyber9388'}, 'ATI WinCharger with ATI68860 
RAMDAC': {'SEE': 'ATI Mach64 with ATI68860 RAMDAC', 'NAME': 'ATI WinCharger with ATI68860 RAMDAC'}, 'Matrox Millennium 4MB': 
{'SERVER': 'SVGA', 'NAME': 'Matrox Millennium 4MB', 'DRIVER': 'mga', 'NOCLOCKPROBE': '', 'LINE': 'VideoRam 4096', 'CHIPSET': 
'mga2064w'}, 'S3 ViRGE (generic)': {'SERVER': 'SVGA', 'NAME': 'S3 ViRGE (generic)', 'DRIVER': 's3virge', 'NOCLOCKPROBE': '', 'LINE': '     
#Option "xaa_benchmark"\012     #Option "fifo_moderate"\012     #Option "pci_burst_on"\012     #Option "pci_retry"', 'CHIPSET': 'S3 ViRGE'}, 
'Diamond Stealth Pro': {'SERVER': 'S3', 'NAME': 'Diamond Stealth Pro', 'CLOCKCHIP': 'icd2061a', 'CHIPSET': 'S3 928', 'LINE': '    #Ramdac 
"att20c490" # The Diamond RAMDAC is reportedly compatible for 15bpp\012    #Option "no_linear" # Some VLB machines may require this'}, 
'Interay PMC Viper': {'SEE': 'ET6000 (generic)', 'NAME': 'Interay PMC Viper'}, 'ATI Rage 128': {'SEE': 'ATI Rage 128 (generic)', 'NAME': 'ATI Rage 
128'}, 'ELSA GLoria-XXL': {'SERVER': '3DLabs', 'NAME': 'ELSA GLoria-XXL', 'DRIVER': 'glint', 'NOCLOCKPROBE': '', 'LINE': '#Option     
"SWcursor"', 'CHIPSET': 'GLINT MX'}, 'Chips & Technologies CT65530': {'CHIPSET': 'ct65530', 'SEE': 'Chips & Technologies CT65525', 'NAME': 
'Chips & Technologies CT65530'}, 'Trident TGUI9682 (generic)': {'SERVER': 'SVGA', 'NAME': 'Trident TGUI9682 (generic)', 'DRIVER': 'trident', 
'NOCLOCKPROBE': '', 'CHIPSET': 'TGUI9682'}, 'Matrox Millennium (generic)': {'SERVER': 'SVGA', 'NAME': 'Matrox Millennium (generic)', 
'DRIVER': 'mga', 'NOCLOCKPROBE': '', 'CHIPSET': 'mga2064w', '': ''}, 'Chips & Technologies CT65540': {'SEE': 'Chips & Technologies CT65535', 
'NAME': 'Chips & Technologies CT65540', 'NOCLOCKPROBE': '', 'LINE': '# Option "use_18bit_bus"', 'CHIPSET': 'ct65540'}, 'PC-Chips M567 
Mainboard': {'SEE': 'SiS 5597', 'NAME': 'PC-Chips M567 Mainboard'}, 'NVIDIA Riva 128 (generic)': {'SEE': 'RIVA128', 'NAME': 'NVIDIA Riva 128 
(generic)'}, 'Chips & Technologies CT68554': {'CHIPSET': 'ct68554', 'SEE': 'Chips & Technologies CT65550', 'NAME': 'Chips & Technologies 
CT68554'}, 'Diamond Stealth64 Video 3200': {'SEE': 'S3 968 (generic)', 'NAME': 'Diamond Stealth64 Video 3200', 'LINE': '   #Option "slow_vram"', 
'CHIPSET': 'S3 968'}, 'Digital 8-plane TGA (UDB/Multia)': {'SERVER': 'TGA', 'NAME': 'Digital 8-plane TGA (UDB/Multia)', 'RAMDAC': 'Bt485', 
'CHIPSET': 'TGA', '': ''}, 'ATI Video Xpression': {'SEE': 'ATI Mach64 with Internal RAMDAC', 'NAME': 'ATI Video Xpression'}, 'Digital 8-plane TGA 
(ZLXp-E1)': {'SERVER': 'TGA', 'NAME': 'Digital 8-plane TGA (ZLXp-E1)', 'RAMDAC': 'Bt485', 'CHIPSET': 'TGA'}, 'Number Nine GXE64 Pro': 
{'SERVER': 'S3', 'NAME': 'Number Nine GXE64 Pro', 'RAMDAC': 'ti3025', 'CHIPSET': 'S3 964', 'LINE': '    Option "number_nine"'}, 'Cirrus Logic 
GD5446 (noname card)': {'SERVER': 'SVGA', 'NAME': 'Cirrus Logic GD5446 (noname card)', 'NOCLOCKPROBE': '', 'CHIPSET': 'CL-GD5446, 
1MB (upgradable to 2MB).'}, 'ATI Graphics Ultra': {'SERVER': 'Mach8', 'NAME': 'ATI Graphics Ultra', 'LINE': '    #Probable clocks:\012    #Clocks 
43 49 80 36 50 56 0 45 30 32 110 79 40 45 75 65\012    #Clocks 22 25 46 18 25 28 0 22 15 16  55 40 20 22 38 32', 'CHIPSET': 'ATI-Mach8'}, 
'Matrox Millennium II 16MB': {'SERVER': 'SVGA', 'NAME': 'Matrox Millennium II 16MB', 'DRIVER': 'mga', 'NOCLOCKPROBE': '', 'LINE': 
'VideoRam 16384', 'CHIPSET': 'mga2164w'}, 'Orchid Fahrenheit 1280': {'SERVER': 'S3', 'NAME': 'Orchid Fahrenheit 1280', 'LINE': '    #Probable 
clocks:\012    #Clocks 25.20 28.32 32.50 0.00 40.00 44.90 50.40 65.00\012    #Clocks 78.00 56.70 63.10 75.10 80.00 89.90 100.90 31.50', 
'CHIPSET': 'S3 801'}, 'ATI WinCharger with ATI68875 RAMDAC': {'SEE': 'ATI Mach64 with ATI68875 RAMDAC', 'NAME': 'ATI WinCharger with 
ATI68875 RAMDAC'}, 'ATI 3D Xpression': {'SEE': 'ATI Mach64 with Internal RAMDAC', 'NAME': 'ATI 3D Xpression'}, 'SMI LynxE (generic)': 
{'SERVER': 'SVGA', 'NAME': 'SMI LynxE (generic)', 'NOCLOCKPROBE': '', 'CHIPSET': 'LynxE'}, 'Generic S3V': {'SERVER': 'S3V', 'NAME': 
'Generic S3V'}, 'ELSA VICTORY ERAZOR LT': {'SEE': 'RIVA128', 'NAME': 'ELSA VICTORY ERAZOR LT'}, 'Generic FBDev': {'SERVER': 'FBDev', 
'NAME': 'Generic FBDev'}, 'Digital 24-plane+3D TGA (ZLXp-E3)': {'SERVER': 'TGA', 'NAME': 'Digital 24-plane+3D TGA (ZLXp-E3)', 'RAMDAC': 
'Bt463', 'CHIPSET': 'TGA'}, 'Canopus Total-3D': {'SEE': 'Rendition Verite 1000', 'NAME': 'Canopus Total-3D'}, 'Genoa VideoBlitz III AV': {'SEE': 'S3 
968 (generic)', 'NAME': 'Genoa VideoBlitz III AV', 'LINE': '   #s3RefClk  50\012   #DACspeed 170', 'CHIPSET': 'S3 968'}, 'Toshiba Tecra 550CDT': 
{'SEE': 'S3 ViRGE/MX (generic)', 'NAME': 'Toshiba Tecra 550CDT'}, 'Miro MiroVideo 20TD': {'SEE': 'ET4000 W32i, W32p (generic)', 'NAME': 'Miro 
MiroVideo 20TD'}, 'ELSA Victory 3DX': {'SEE': 'S3 ViRGE/DX (generic)', 'NAME': 'ELSA Victory 3DX'}, 'Hercules Stingray 64/V with ZoomDAC': 
{'SEE': 'Ark Logic ARK2000PV (generic)', 'NAME': 'Hercules Stingray 64/V with ZoomDAC'}, 'ELSA GLoria-XL': {'SERVER': '3DLabs', 'NAME': 
'ELSA GLoria-XL', 'DRIVER': 'glint', 'NOCLOCKPROBE': '', 'LINE': '#Option     "SWcursor"', 'CHIPSET': 'GLINT MX'}, 'NVIDIA GeForce 256 
(generic)': {'NAME': 'NVIDIA GeForce 256 (generic)', 'DRIVER': 'nv', 'NOCLOCKPROBE': '', 'CHIPSET': 'GeForce 256'}, 'Creative Labs Graphics 
Blaster MA302': {'CHIPSET': 'CL-GD5462', 'SEE': 'Cirrus Logic GD5462', 'NAME': 'Creative Labs Graphics Blaster MA302'}, 'S3 ViRGE/DX 
(generic)': {'SERVER': 'SVGA', 'NAME': 'S3 ViRGE/DX (generic)', 'DRIVER': 's3virge', 'NOCLOCKPROBE': '', 'LINE': '     #Option 
"xaa_benchmark"\012     #Option "fifo_moderate"\012     #Option "pci_burst_on"\012     #Option "pci_retry"', 'CHIPSET': 'S3 ViRGE/DX'}, 
'Canopus SPECTRA 5400': {'SEE': 'RIVA TNT2', 'NAME': 'Canopus SPECTRA 5400'}, 'ATI All-in-Wonder 128 Pro AGP': {'SEE': 'ATI Rage 128 
(generic)', 'NAME': 'ATI All-in-Wonder 128 Pro AGP'}, 'AT25': {'SEE': 'AT3D', 'NAME': 'AT25', 'DRIVER': 'apm'}, 'ELSA Winner 1000PRO with 
STG1700 or AT&T RAMDAC': {'SERVER': 'S3', 'NAME': 'ELSA Winner 1000PRO with STG1700 or AT&T RAMDAC', 'CLOCKCHIP': 'icd2061a', 
'CHIPSET': 'S3 864'}, 'Cardex Trio64': {'SEE': 'S3 Trio64 (generic)', 'NAME': 'Cardex Trio64'}, 'Generic I128': {'SERVER': 'I128', 'NAME': 'Generic 
I128'}, 'Diamond Stealth 64 DRAM with S3 SDAC': {'SEE': 'S3 864 with SDAC (86C716)', 'NAME': 'Diamond Stealth 64 DRAM with S3 SDAC', 
'DACSPEED': '135'}, 'Trident TVGA9200CXr (generic)': {'CHIPSET': 'TVGA9200CXr', 'NAME': 'Trident TVGA9200CXr (generic)', 'SERVER': 
'SVGA'}, 'Toshiba Tecra 540CDT': {'SEE': 'S3 ViRGE/MX (generic)', 'NAME': 'Toshiba Tecra 540CDT'}, 'Matrox Productiva G100 (generic)': 
{'SERVER': 'SVGA', 'NAME': 'Matrox Productiva G100 (generic)', 'DRIVER': 'mga', 'NOCLOCKPROBE': '', 'CHIPSET': 'mgag100'}, 'Sun FFB2 
Vertical Creator': {'SERVER': 'Sun24', 'NAME': 'Sun FFB2 Vertical Creator', 'DRIVER': 'sunffb', 'CHIPSET': 'ffb'}, 'Miro Crystal 20SD VLB with S3 
SDAC (BIOS 3.xx)': {'SEE': 'S3 864 with SDAC (86C716)', 'NAME': 'Miro Crystal 20SD VLB with S3 SDAC (BIOS 3.xx)'}, 'ATI 3D Pro Turbo': 
{'SEE': 'ATI Mach64 with Internal RAMDAC', 'NAME': 'ATI 3D Pro Turbo'}, 'ATI Mach64 with ATI68860C RAMDAC': {'SEE': 'ATI Mach64', 'LINE': '    
#Ramdac "ati68860c"', 'NAME': 'ATI Mach64 with ATI68860C RAMDAC'}, 'Hercules Dynamite Pro': {'SEE': 'ET4000 W32i, W32p (generic)', 
'NAME': 'Hercules Dynamite Pro'}, 'S3 Savage4 Pro+': {'SEE': 'S3 Savage4 (generic)', 'NAME': 'S3 Savage4 Pro+'}, 'Oak 87 ISA (generic)': 
{'SERVER': 'SVGA', 'NAME': 'Oak 87 ISA (generic)', 'LINE': 'Option "noaccel"        # ISA cards seem to have Color Expansion support 
broken\012#Option "enable_bitblt" # This should work on ISA, but lets not make it default just in case.', 'CHIPSET': 'Oak OTI-087'}, 'Matrox 
Millennium G200 SD 8MB': {'SERVER': 'SVGA', 'NAME': 'Matrox Millennium G200 SD 8MB', 'DRIVER': 'mga', 'NOCLOCKPROBE': '', 'LINE': 
'VideoRam 8192\012# Option "mga_sdram"', 'CHIPSET': 'mgag200'}, 'Creative Labs Graphics Blaster MA201': {'SEE': 'Cirrus Logic GD544x', 
'NAME': 'Creative Labs Graphics Blaster MA201'}, 'ATI Graphics Xpression with TLC34075 RAMDAC': {'SEE': 'ATI Mach64 with TLC34075 
RAMDAC', 'NAME': 'ATI Graphics Xpression with TLC34075 RAMDAC'}, 'MediaVision Proaxcel 128': {'SEE': 'ET6000 (generic)', 'NAME': 
'MediaVision Proaxcel 128'}, 'S3 Trio3D': {'SERVER': 'SVGA', 'NAME': 'S3 Trio3D', 'DRIVER': 's3virge', 'NOCLOCKPROBE': '', 'CHIPSET': 'S3 
Trio3D'}, 'Generic VGA compatible': {'SERVER': 'VGA16', 'NAME': 'Generic VGA compatible', 'CHIPSET': 'Generic VGA', '': '\012'}, 'Miro Crystal 
10SD with GenDAC': {'SEE': 'S3 801/805 with S3 GenDAC', 'NAME': 'Miro Crystal 10SD with GenDAC'}, '928Movie': {'SERVER': 'S3', 'LINE': '    
# pixel multiplexing not supported', 'NAME': '928Movie', 'CLOCKCHIP': 'icd2595', 'CHIPSET': 'S3 928', 'RAMDAC': 'bt485'}, 'Quantum 3D 
MGXplus': {'CHIPSET': 'mgx', 'NAME': 'Quantum 3D MGXplus', 'SERVER': 'Sun24'}, 'Diamond SpeedStar64 Graphics 2000/2200': {'CHIPSET': 
'CL-GD5434', 'SEE': 'Cirrus Logic GD543x', 'NAME': 'Diamond SpeedStar64 Graphics 2000/2200'}, 'Miro Crystal 20SV': {'SERVER': 'S3', 'NAME': 
'Miro Crystal 20SV', 'CLOCKCHIP': 'icd2061a', 'CHIPSET': 'S3 964'}, 'RIVA128': {'SERVER': 'SVGA', 'NAME': 'RIVA128', 'DRIVER': 'nv', 
'NOCLOCKPROBE': '', 'CHIPSET': 'RIVA128'}, 'SPEA Mirage': {'SEE': 'S3 801/805 with Chrontel 8391', 'NAME': 'SPEA Mirage'}, 'Orchid 
Technology Fahrenheit Video 3D': {'SEE': 'S3 ViRGE (generic)', 'NAME': 'Orchid Technology Fahrenheit Video 3D'}, 'Spacewalker Hot-158': 
{'SEE': 'Intel 740 (generic)', 'NAME': 'Spacewalker Hot-158'}, 'Chips & Technologies CT65550': {'SEE': 'Chips & Technologies CT65530', 'NAME': 
'Chips & Technologies CT65550', 'NOCLOCKPROBE': '', 'LINE': '# Option "noaccel"\012# Option "no_bitblt"\012# Option 
"xaa_no_color_exp"\012# Option "xaa_benchmark"\012# Option "hw_cursor"\012# Option "sync_on_green"\012# Option "fast_dram"\012# 
Option "use_vclk1"\012# Textclockfreq 25.175', 'CHIPSET': 'ct65550'}, '3Dlabs Permedia2 (generic)': {'SERVER': '3DLabs', 'DRIVER': 'glint', 
'LINE': '#Option     "SWcursor"\012#Option     "no_accel"', 'CHIPSET': 'PERMEDIA 2', 'NAME': '3Dlabs Permedia2 (generic)', 
'NOCLOCKPROBE': '', '': ''}, 'Trident Cyber 9320 (generic)': {'SERVER': 'SVGA', 'NAME': 'Trident Cyber 9320 (generic)', 'DRIVER': 'trident', 
'NOCLOCKPROBE': '', 'CHIPSET': 'Cyber9320'}, 'Hercules Stingray': {'SERVER': 'SVGA', 'NAME': 'Hercules Stingray', 'LINE': '  #chipset 
"ali2228"', 'CHIPSET': 'ALG-2228/2301/2302'}, 'Atrend (Speedy) 3DIO740 AGP (ATC-2740)': {'SEE': 'Intel 740 (generic)', 'NAME': 'Atrend 
(Speedy) 3DIO740 AGP (ATC-2740)'}, 'Trident Blade3D (generic)': {'SERVER': 'SVGA', 'NAME': 'Trident Blade3D (generic)', 'DRIVER': 'trident', 
'NOCLOCKPROBE': '', 'CHIPSET': 'Blade3D'}, 'S3 86C775 (Trio64V2/DX)': {'SEE': 'S3 Trio64V2/DX (generic)', 'NAME': 'S3 86C775 
(Trio64V2/DX)'}, 'Trident TGUI9440 (generic)': {'SERVER': 'SVGA', 'NAME': 'Trident TGUI9440 (generic)', 'DRIVER': 'trident', 'NOCLOCKPROBE': 
'', 'CHIPSET': 'TGUI9440'}, 'ATI Graphics Pro Turbo 1600': {'SEE': 'ATI Mach64 with IBM RGB514 RAMDAC', 'NAME': 'ATI Graphics Pro Turbo 
1600'}, 'Sigma Legend': {'SEE': 'ET4000 (generic)', 'NAME': 'Sigma Legend'}, 'Generic Mono': {'SERVER': 'Mono', 'NAME': 'Generic Mono'}, 
'Matrox Millennium G400 16MB': {'SERVER': 'SVGA', 'NAME': 'Matrox Millennium G400 16MB', 'DRIVER': 'mga', 'NOCLOCKPROBE': '', 'LINE': 
'VideoRam 16384', 'CHIPSET': 'mgag400'}, 'ViewTop PCI': {'SEE': 'ET4000 W32i, W32p (generic)', 'NAME': 'ViewTop PCI'}, 'Hercules Dynamite 
128/Video': {'SEE': 'ET6000 (generic)', 'NAME': 'Hercules Dynamite 128/Video'}, 'Matrox Millennium 2MB': {'SERVER': 'SVGA', 'NAME': 'Matrox 
Millennium 2MB', 'DRIVER': 'mga', 'NOCLOCKPROBE': '', 'LINE': 'VideoRam 2048', 'CHIPSET': 'mga2064w'}, 'S3 86C260 (ViRGE/MX)': {'SEE': 
'S3 ViRGE/MX (generic)', 'NAME': 'S3 86C260 (ViRGE/MX)'}, 'S3 Trio32 (generic)': {'SERVER': 'S3', 'NAME': 'S3 Trio32 (generic)', 
'NOCLOCKPROBE': '', 'CHIPSET': 'S3 Trio32'}, 'S3 Savage/MX': {'SEE': 'S3 Savage4 (generic)', 'NAME': 'S3 Savage/MX'}, 'KouTech KeyVision 
128 EV': {'SEE': 'ET6000 (generic)', 'NAME': 'KouTech KeyVision 128 EV'}, 'SMI LynxEM+ (generic)': {'SERVER': 'SVGA', 'NAME': 'SMI 
LynxEM+ (generic)', 'NOCLOCKPROBE': '', 'CHIPSET': 'LynxEM+'}, 'Hercules Graphite Terminator 64/DRAM': {'SEE': 'S3 Trio64 (generic)', 
'NAME': 'Hercules Graphite Terminator 64/DRAM'}, 'MSI MS-4417': {'SEE': 'SiS 6326', 'NAME': 'MSI MS-4417'}, 'Ark Logic ARK1000VL 
(generic)': {'SERVER': 'SVGA', 'NAME': 'Ark Logic ARK1000VL (generic)', 'LINE': 'Chipset "ark1000pv"', 'CHIPSET': 'ARK1000VL'}, 'Actix 
ProStar': {'CHIPSET': 'CL-GD5426/5428', 'SEE': 'Cirrus Logic GD542x', 'NAME': 'Actix ProStar'}, 'S3 86C395 (Savage4 Pro+)': {'SEE': 'S3 
Savage4 (generic)', 'NAME': 'S3 86C395 (Savage4 Pro+)'}, 'ELSA Winner 2000PRO-4': {'SERVER': 'S3', 'NAME': 'ELSA Winner 2000PRO-4', 
'NOCLOCKPROBE': '', 'LINE': '    #Option "ELSA_w2000pro"', 'CHIPSET': 'S3 964'}, 'ELSA Winner 2000PRO-2': {'SERVER': 'S3', 'NAME': 'ELSA 
Winner 2000PRO-2', 'NOCLOCKPROBE': '', 'LINE': '    #Option "ELSA_w2000pro"', 'CHIPSET': 'S3 964'}, 'ATI WinTurbo': {'SEE': 'ATI Mach64', 
'NAME': 'ATI WinTurbo'}, 'Trident Cyber 9385 (generic)': {'SERVER': 'SVGA',
Comment 1 Michael Fulbright 2001-04-09 15:57:20 EDT
Could you please try the Wolverine beta, which is our latest beta release?
Comment 2 Brent Fox 2001-04-20 00:07:40 EDT

*** This bug has been marked as a duplicate of 26838 ***

Note You need to log in before you can comment on or make changes to this bug.